Main Page | Modules | Namespace List | Class Hierarchy | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# UnconnectedPingStruct Struct Reference

Store Unconnected ping informations. More...

`#include <NetworkTypes.h>`

List of all members.

## Public Attributes
unsigned char | typeId
unsigned long | sendPingTime

## Detailed Description

Store Unconnected ping informations.

## Member Data Documentation

unsigned long UnconnectedPingStruct::sendPingTime

unsigned char UnconnectedPingStruct::typeId

| ID_PING or ID_PONG

The documentation for this struct was generated from the following file:

- Projects/raknet/include/raknet/NetworkTypes.h